Subject: [Curdle] Mirja Kühlewind's No Objection on draft-ietf-curdle-cms-ecdh-new-curves-09: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 14 Aug 2017 09:33:09 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-curdle-cms-ecdh-new-curves-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-curdle-cms-ecdh-new-curves/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

One purely editorial comment: I much prefer the use of the RFC numbers as
reference keys, however, I know that this style is possible as well and I also
don't know if there are any recommendations by the RFC editor for this.
However, I can say that the other style (use of [RFCXXX]) is more common.